--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns an index based on the difference between this ObjectId and the provided parent ObjectId.
- !ruby/struct:SM::Flow::P 
  body: For example, ObjectId.new(&quot;1.3.6.1.5&quot;).index(&quot;1.3.6.1&quot;) returns an ObjectId of &quot;5&quot;.
full_name: SNMP::ObjectId#index
is_singleton: false
name: index
params: (parent_tree)
visibility: public
